body {
    padding:0px;
}

.newsletter-header .logo {
    display:block;
    margin:0px auto;
}

.newsletter-header h3 {
    margin-top:36px;
    font-size: 28px;
    color: #A1A1A1;
    line-height: 31px;
    text-transform:uppercase;
}

.newsletter-header h1 {
  margin-top:-33px;
  margin-left:-10px;
  font-size: 144px;
  color: #303038;
  letter-spacing: 13px;
  text-transform:uppercase;
}

.newsletter-header h4 {
    margin-top:-25px;
    text-align: right;
    font-size: 28px;
    color: #4A4A4A;
    line-height: 31px;
    text-transform: uppercase;
}

.newsletter-header hr {
    border-top:4px solid #D8D8D8;
    position:relative;
    top:-45px;
    z-index:-1;
}

.newsletter-sidebar {
    background-color:#0C5CA2;
    padding:24px;
}

.newsletter-sidebar h3 {
  color:white;
  margin:0px;
  padding-bottom:0px;
}

.newsletter-sidebar h3 span {
  padding-bottom:5px;
  border-bottom:3px solid white;
}

.newsletter-sidebar .newsletter-category {
  color:white;
  text-transform:uppercase;
  font-size:14px;
  font-weight:100;
  margin-top:30px;
  margin-bottom:0px;
  opacity:0.8;
}

.quick-links-list {
  margin-top:25px;
}

.newsletter-sidebar .newsletter-pages, .quick-links-list {
  padding:0;
}

.newsletter-sidebar .newsletter-pages li, .quick-links-list li {
  list-style:none;
}

.newsletter-sidebar .newsletter-pages li a, .quick-links-list li a{
  font-size: 18px;
  color: #FFFFFF;
  line-height: 20px;
  opacity:1;
  display:block;
  margin-bottom:15px;
  position:relative;
  transition:opacity 0.3s;
}

.newsletter-sidebar .newsletter-pages li a:hover, .quick-links-list li a:hover {
  opacity: 0.5;
}

.newsletter-sidebar .newsletter-pages li a:after, .quick-links-list li a:after {
  content:'';
  position:absolute;
  bottom:-2px;
  left:0px;
  right:100%;
  height:2px;
  background-color:white;
  opacity:0;
  transition:opacity 0.3s, right 0.3s;
}

.newsletter-sidebar .newsletter-pages li a:hover:after, .quick-links-list li a:hover:after {
  opacity:1;
  right:0px;
}

.toggle-nav {
  margin-top:0px;
}

.toggle-nav.cross {
  position:fixed;
  z-index:9999;
  top:30px;
}

.gallery-wrapper {
    position:relative;
    margin-bottom:30px;
}

.gallery-counter {
    position:absolute;
    right:-26px;
    bottom:0;
    width:52px;
    height:52px;
    background-color:#0076C6;
    border-radius:100%;
    text-align:center;
    opacity:0.8;
}

.gallery-counter span {
    line-height:52px;
    color:white;
    font-size:24px;
}

.newsletter-gallery {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;

}

.gallery-large .gallery-image {
  width:50%;
  margin-bottom:20px;
  position: relative;
  overflow: hidden;
  height: 300px;
}

.gallery-large .gallery-image img {
  width:auto !important;
  max-width:initial !important;
  height: 100%;
  margin: 0 auto;
  display: block;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
}

.gallery-large .gallery-image:first-of-type {
  margin-right:10px;
}

.gallery-large .gallery-image:last-of-type {
  margin-left:10px;
}

.gallery-small {
  max-height:162px;
}

.gallery-small .gallery-image {
  width:25%;
  max-width:216px;
}

.gallery-small .gallery-image img {
  width:100%;
}

.gallery-small .gallery-image:first-of-type {
  margin-right:10px;
}

.gallery-small .gallery-image ~ .gallery-image {
  margin:0px 10px;
}

.gallery-small .gallery-image:last-of-type {
  margin-right:0px;
}


.article-title {
    margin-top:0px;
}

.newsletter-article small {
    display:block;
    margin-top:-5px;
    margin-bottom:15px;
}

.newsletter-article small .category {
    text-transform:uppercase;
    color:#0076C6;
    margin-right:5px;
}

.newsletter-article {
    margin-bottom:80px;
}


@media(max-width:992px) {

  iframe {
    max-width:100%;
  }

  .gallery-counter {
    right:0px;
  }

  .newsletter-header {
    background-color:#4077c6;
    height:80px;
  }

  .newsletter-all .logo {
    height:100px;
  }

  .newsletter-header .main-title {
    color:white;
    font-size:14px !important;
    text-transform:uppercase;
    margin:0px;
    letter-spacing: 1px !important;
    opacity:0.6;
    font-weight:400;
    margin-top:15px;
  }

  .newsletter-header .newsletter-title {
    color:white;
    margin:0px;
    text-align:left;
    font-size:22px;
  }

  .newsletter-sidebar {
    position:fixed;
    left:0px;
    top:0px;
    bottom:0px;
    right:-30px;
    z-index:999;
    transition:-webkit-transform 0.4s;
    transition:transform 0.4s;
    transition:transform 0.4s, -webkit-transform 0.4s;
    -webkit-transform:translateX(100%);
            transform:translateX(100%);
    overflow-y: scroll; /* has to be scroll, not auto */
    -webkit-overflow-scrolling: touch;
  }

  .newsletter-sidebar.nav-open {
    -webkit-transform:translateX(0px);
            transform:translateX(0px);
  }

}

@media(max-width:1200px) {
  .main-title {
    font-size:108px !important;
    letter-spacing:2px !important;
  }
}

